
SSiO - Feature #331

Backlog # 329 (In Progress): Publications connected to the project

Send links to links to existing publications to Leif

01/24/2020 12:56 PM - Leif Häggmark

Status: Closed Start date: 01/24/2020

Priority: Normal Due date: 02/14/2021

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 02/18/2020 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#2 - 03/03/2020 10:18 AM - Leif Häggmark

- Status changed from New to Rejected

#3 - 03/31/2020 09:12 AM - Leif Häggmark

- Status changed from Rejected to Closed
